项目中要求Netty项目须采用SSL安全协议,但在集成SSL时报SSL未知版本异常的错误,该如何解决-问答-阿里云开发者社区-阿里云

开发者社区> 5abyqn7wigzqm> 正文

项目中要求Netty项目须采用SSL安全协议,但在集成SSL时报SSL未知版本异常的错误,该如何解决

2021-10-28 01:39:35 45 1

项目中要求Netty项目必须采用SSL安全协议,但在集成SSL开发时报SSL未知版本异常的错误提示,该如何解决? image.png

取消 提交回答
全部回答(1)
  • 晓风瑟瑟
    2021-10-28 01:58:48

    有可能是jar包不兼容的问题,可以尝试着换个jar再运行

    0 0
相关问答

57

回答

为阿里云ECS(CentOS7)配置IPv6隧道地址

dongshan8 2016-06-17 13:51:32 104443浏览量 回答数 57

33

回答

Win Server 2003-2016 加密勒索事件必打补丁合集

妙正灰 2017-05-15 10:44:38 277537浏览量 回答数 33

38

回答

安全组详解,新手必看教程

我的中国 2017-11-30 15:23:46 256874浏览量 回答数 38

294

回答

Linux Bash严重漏洞修复紧急通知(已全部给出最终修复方案)

qilu 2014-09-25 13:26:50 431624浏览量 回答数 294

249

回答

阿里云LNAMP(Linux + Nginx + Apache + MySQL + PHP)环境一键安装脚本

云代维 2014-02-14 15:26:06 302607浏览量 回答数 249

39

回答

【云服务器分享】简述云服务器对比VPS

dreamdoo 2012-10-08 16:24:18 118174浏览量 回答数 39

8

回答

mail.aliyun.com邮箱android手机客户端设置方法

jack_yang 2013-04-24 09:01:34 122083浏览量 回答数 8

78

回答

【2013.9.5修正版图文】新手如何使用阿里云(linux)服务器建站(搬站)

姑苏公子 2013-04-11 00:39:13 107746浏览量 回答数 78

13

回答

游戏云精彩帖汇总

nono20011908 2014-08-22 11:00:12 203645浏览量 回答数 13

37

回答

【云服务器教程征集令】这个六一阿里云邀您来吐槽!

fanyue88888 2012-06-01 18:55:41 113745浏览量 回答数 37
33
文章
1478
问答
推荐问答
相关电子书
更多
文娱运维技术
立即下载
《SaaS模式云原生数据仓库应用场景实践》
立即下载
《看见新力量:二》电子书
立即下载